map: Cog
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: a3b2c144-9b73-444b-8ba3-bd374dee75d6
  playerICName: Malcolm
  playerOOCName: Andersson
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 11104c85-3664-45a8-8e57-bbe5ffd4b5ab
  playerICName: Bojan Toporek
  playerOOCName: BojanToporek
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 941b7e41-d5cc-47ff-9ea5-e9d949efb278
  playerICName: Wendy Levett
  playerOOCName: Bush
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: bbf67db4-fc08-4723-8949-6bfadbc7acea
  playerICName: Alondra Quinn
  playerOOCName: Callua
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: c4de6303-2992-44fa-8043-ad6d8d83aca6
  playerICName: Gabrielle Stewart
  playerOOCName: cassiethesassy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: e7a73e53-f322-4714-8d3a-3e068d33a921
  playerICName: Seth Nickolson
  playerOOCName: ccrooii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 5d2e01a9-3030-45ac-850b-d477236e4563
  playerICName: Jed Osterweis
  playerOOCName: Charles444
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 4a443a62-cf5e-48d6-9dc9-3e4bb29882cb
  playerICName: Brad Owl
  playerOOCName: ColourBee
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Raul Metzer
  playerOOCName: DecodeQwertyPls
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: c0439889-4f34-4fa1-8f25-1a8f3a64badd
  playerICName: Tori Rose
  playerOOCName: Entvari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: bc4ac28a-e72f-4988-8f3d-9f9e582a00a3
  playerICName: Livy Tremaine
  playerOOCName: EnviousEnby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2fa9d954-284c-47b7-9e28-d14ec3833a67
  playerICName: John Henry
  playerOOCName: Fedoria
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a32ae6cd-b7b1-4c26-9d5a-724ccbe53ead
  playerICName: Betularia Cometrider
  playerOOCName: Goldberry
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 18d76269-0551-4188-8cab-fa433289b413
  playerICName: Joe Stanford
  playerOOCName: golralgon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 798af427-0f91-47a8-bd63-67b3cec208c3
  playerICName: Maddison Kemble
  playerOOCName: Gordon21
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 63e78043-c8c4-4463-9e05-d7875f12b9d8
  playerICName: Julia Juicy
  playerOOCName: Gore
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: dd9ff2ec-2a18-4b8a-8ec3-d1686268da20
  playerICName: The Elm of Peace
  playerOOCName: GrandFather
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Consumes-The-Bread
  playerOOCName: Harryrod
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 978a655c-9f48-4b05-984c-566810895b72
  playerICName: Meth-u Fasstbender
  playerOOCName: iCEEHam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 120073e4-efb2-415c-9d73-2a0fb0633fc4
  playerICName: Troy Lyon
  playerOOCName: Isse_Kai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: ItsAbby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4240061a-0dbf-498c-a221-56427ca99b3f
  playerICName: Jamal Junior
  playerOOCName: Juanho12
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: afcef85c-ea24-41d8-afa5-59c617d514b8
  playerICName: Thorfinn Nordmann
  playerOOCName: JustARandomWhiteGuy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afcef85c-ea24-41d8-afa5-59c617d514b8
  playerICName: zombified penguin (563)
  playerOOCName: JustARandomWhiteGuy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 9e30e2b9-d814-4e66-af6d-b187842d568e
  playerICName: Kira Stroble
  playerOOCName: Justgame_I
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: e31feb14-1026-4823-b698-f55cdfd6b79e
  playerICName: Cabbit Run
  playerOOCName: Kindou
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: d3a403ef-f28a-48a3-bf56-15e79b627154
  playerICName: Emily Turner
  playerOOCName: knup
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0b4886c3-aad5-4d01-819d-4b4f7a2848cb
  playerICName: John Limbus
  playerOOCName: kraikov
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c747018a-3f6f-429d-9e41-932443173ecd
  playerICName: zombified Morty (347)
  playerOOCName: Krenala
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: c747018a-3f6f-429d-9e41-932443173ecd
  playerICName: Goddard Wonderville
  playerOOCName: Krenala
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c747018a-3f6f-429d-9e41-932443173ecd
  playerICName: zombified monkey (MK-109)
  playerOOCName: Krenala
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5158a1e7-7e5f-408d-bcf6-a435f9726a8f
  playerICName: Robert Wodarczyk
  playerOOCName: Leedenrai
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 022bf407-e7fa-4e34-8b27-82fcd209d241
  playerICName: Ratties
  playerOOCName: Lillratties
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4ba40edc-4ce9-497e-8c75-0f48bbcda939
  playerICName: Jennifer Khan
  playerOOCName: Lilothyn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5584e466-fd72-451a-92e4-a7c0975e1c6a
  playerICName: zombified chicken (219)
  playerOOCName: Major_joy
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5584e466-fd72-451a-92e4-a7c0975e1c6a
  playerICName: Jade
  playerOOCName: Major_joy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 7d5621bb-e561-4fc8-aed0-720b2205b4c3
  playerICName: Cleveland Garneys
  playerOOCName: Mochamo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d957074f-983d-48b5-9c37-d281ff1c5af6
  playerICName: Shiragasane Latera
  playerOOCName: Mochrum
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e8e3c963-2a21-4ed9-a8b6-62f5e6a1a1b7
  playerICName: Tyson Danger
  playerOOCName: naabnipsu
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9f652aa7-4167-4aae-bf73-5c0684b56875
  playerICName: Cory Barrett
  playerOOCName: Ninjaisrael23
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: f9bc3f59-7290-4f9d-8df7-609afd212a13
  playerICName: Brayan Millhouse
  playerOOCName: Nok11
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: f4c4fa8f-2341-45b5-a69d-6a2c31e25a73
  playerICName: Jared Jawline
  playerOOCName: NotHamncheese
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 95de4da2-6540-4bb0-b084-48df3f9570fc
  playerICName: Bagen Beller
  playerOOCName: Nugmania
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d6bc286-f3f9-4a66-96f7-1729ed809883
  playerICName: zombified cow (885)
  playerOOCName: Oil5170
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3d6bc286-f3f9-4a66-96f7-1729ed809883
  playerICName: Henry Cow
  playerOOCName: Oil5170
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: c5a18933-3e7b-4352-b5eb-9534a75a8346
  playerICName: Mark Poison
  playerOOCName: Osfolt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Atomian Spesos
  playerOOCName: phinner
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Smellifer
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: Lemon Lime
  playerOOCName: RizzlyBear
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: zombified chicken (455)
  playerOOCName: Rouge2t7
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e968fba3-5f28-4db4-954e-5a334e8dbe53
  playerICName: Smoke-Bashline
  playerOOCName: Ryak
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Rosa Blackburn
  playerOOCName: ScarletPotato
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 0e770105-9820-4e8b-a1fe-4cf72eac6f16
  playerICName: Seyna Vega
  playerOOCName: Seyna
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: monkey (MK-276)
  playerOOCName: Soldato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Jimbo Stavros
  playerOOCName: Soldato
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: 3366dc74-fca1-4474-ae01-b49d36405fab
  playerICName: Bar-Pacheeva
  playerOOCName: SpaceBiscuit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3366dc74-fca1-4474-ae01-b49d36405fab
  playerICName: zombified kobold (KB-695)
  playerOOCName: SpaceBiscuit
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 3366dc74-fca1-4474-ae01-b49d36405fab
  playerICName: Hamlet (412)
  playerOOCName: SpaceBiscuit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c43d3f85-968c-4614-a2f7-cde8a9b3c705
  playerICName: zombified McGriff (624)
  playerOOCName: speakingfire
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: c43d3f85-968c-4614-a2f7-cde8a9b3c705
  playerICName: Adam Holmes
  playerOOCName: speakingfire
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: f2547e4f-409a-4073-9642-4641deadf428
  playerICName: Poll Bort
  playerOOCName: Supahbonbon
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Melvin Cooper
  playerOOCName: Superyoy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: zombified parrot (367)
  playerOOCName: SuwakoNicoRobin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Imu
  playerOOCName: SuwakoNicoRobin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Mike Mandell
  playerOOCName: Tammy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c711ba02-160c-4a2b-9e69-a6fd9eacb306
  playerICName: zombified goat (337)
  playerOOCName: the_biggestbruh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c711ba02-160c-4a2b-9e69-a6fd9eacb306
  playerICName: zombified gorilla (289)
  playerOOCName: the_biggestbruh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c711ba02-160c-4a2b-9e69-a6fd9eacb306
  playerICName: Paul Quota
  playerOOCName: the_biggestbruh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4104a50e-ca50-407b-b8bf-9c24cdf63e49
  playerICName: The Moss
  playerOOCName: TicsPerSecond
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: Payton Hastings
  playerOOCName: Tyzemol
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8a042815-142d-422b-8047-d7f376d4ed00
  playerICName: Zoey Nightflitter
  playerOOCName: vanGoh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: df52447f-e2e3-4c22-af94-52cf1a6126c2
  playerICName: Jayden Stafford
  playerOOCName: VankaVOV
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: f5395d7a-8239-4020-9737-42e09320cdca
  playerICName: Jon
  playerOOCName: Volt255
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: a4aa521c-9e8f-45eb-81d2-7fde5fda9f8a
  playerICName: Jeremy Silkenath
  playerOOCName: widogast
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: cd62496d-357c-4b05-8131-f26ce93c8f95
  playerICName: Joe Seidner
  playerOOCName: wuty71
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a05a4f14-de86-4f63-8c24-5615e05ed3d9
  playerICName: Bryce Wells
  playerOOCName: yeertingtonthe3d
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f12ac4f2-c5cf-4997-8645-ef7cc0b7e11c
  playerICName: Douglos Lard
  playerOOCName: ZABIE
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: zombified gorilla (165)
  playerOOCName: Zenari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Smile (691)
  playerOOCName: Zera_9
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Nya Fireheart
  playerOOCName: Zera_9
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 24001ea3-392b-458e-986e-cbc6052c7793
  playerICName: Nife Boldo
  playerOOCName: Zuigin
roundEndText: >2-

  [color=crimson]96.55% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Lemon Lime[/color] ([color=gray]RizzlyBear[/color]) was one of the initial infected.

  - [color=plum]Adam Holmes[/color] ([color=gray]speakingfire[/color]) was one of the initial infected.

  - [color=plum]Raul Metzer[/color] ([color=gray]DecodeQwertyPls[/color]) was one of the initial infected.

  - [color=plum]Jade[/color] ([color=gray]Major_joy[/color]) was one of the initial infected.

  - [color=plum]Ratties[/color] ([color=gray]Lillratties[/color]) was one of the initial infected.

  - [color=plum]Melvin Cooper[/color] ([color=gray]Superyoy[/color]) was one of the initial infected.


  There were only 2 survivors left:

  - [color=White]Morgan Sagan[/color] ([color=gray]RatMan420[/color]) survived the outbreak.

  - [color=White]John Limbus[/color] ([color=gray]kraikov[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 69979
endTick: 4696757
duration: 00:35:29.9978700
fileCount: 554
size: 107703489
uncompressedSize: 609565378
endTime: 1.19:29:18.3767748
...
